<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ta"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>பாதுகாப்பான மற்றும் திறனுள்ள பயன்பாட்டுக்கான வழிகாட்டல்கள்</title></head><body id=""><div class="header">முக்கியத் தகவல்</div><h1>பாதுகாப்பான மற்றும் திறனுள்ள பயன்பாட்டுக்கான வழிகாட்டல்கள்</h1><div>
<p><img src="../images/LEGAL-UG-low.jpg" alt="" class="float"/> பின்வரும் வழிகாட்டல்கள் உங்களது சொந்தப் பாதுகாப்பிற்கும், சாதனம் தவறாகச் செயல்படுவதைத் தடுப்பதற்கும் ஆகும். உங்களது சாதனம் சரியாக வேலை செய்கிறதா என்பது உங்களுக்கு உறுதியாகத் தெரியாவிட்டால், பயன்படுத்தும் முன்னர் அங்கீகரிக்கப்பட்ட Sony Mobile பழுதுபார்ப்புக் கூட்டாளி ஒருவரைக் கொண்டு சாதனத்தைச் சரிபார்க்கவும்.</p>
</div>
         

         <div class="nested1" id="Taking-care-of-and-using-your-device"><h2>உங்கள் சாதனத்தைப் பராமரித்தல் மற்றும் பயன்படுத்துதல்</h2><div>
<table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>விரிசல் விழுந்த திரை அல்லது மோசமாக பள்ளம் விழுந்த பின் கவர் போன்றவற்றை உடைய ஒரு சேதமுற்ற சாதனத்தைப் பயன்படுத்த வேண்டாம், ஏனெனில் அது காயம் அல்லது தீங்கை விளைவிக்கலாம். ஒரு சேதமுற்ற சாதனத்தைப் பரிசோதிக்க அங்கீகரிக்கப்பட்ட Sony Mobile ரிப்பேர் பங்குதாரரைத் தொடர்புகொள்ளவும்.</p></td></tr></table>
<ul>
<li><span class="li-content">உங்கள் Xperia™ மாடலுக்கென தயாரிக்கப்பட்ட ஒரு Sony பிராண்ட் திரை கவர் அல்லது புரொடெக்டர் மூலம் உங்கள் சாதனத்தைப் பாதுகாக்குமாறு பரிந்துரைக்கப்படுகின்றது. மூன்றாம் தரப்புத் திரை பாதுகாப்புத் துணைக்கருவிகளைப் பயன்படுத்துவதால், சென்சார்கள், லென்ஸ்கள், ஸ்பீக்கர்கள் அல்லது மைக்ரோஃபோன்கள் மூடப்பட்டு உங்கள் சாதனம் சரியாக வேலைசெய்வது தடுக்கப்படலாம், மேலும் அது சாதனக் காப்புறுதியைப் பயனற்றதாக்கலாம்.</span></li>
<li><span class="li-content">உங்கள் சாதனத்தைப் பாதுகாப்பான இடத்தில் வைக்கவும். காட்சித்திரையை அதிக அழுத்தமான இடத்தில் காட்டுவதைத் தவிர்க்கவும், எடுத்துக்காட்டாக சாதனத்தைப் பின்பாக்கெட்டில் வைத்து அதன் மீது அழுத்தம் கொடுப்பது போல உட்காருதல் அல்லது எதையேனும் எடுப்பதற்கு, விரைவாக கீழே குனிதல் போன்றவை. இத்தகைய அழுத்தம் காட்சித்திரையில் விரிசலை ஏற்படுத்தக்கூடும்.</span></li>
<li><span class="li-content">ஈரமான அல்லது புழுதி மிகுந்த சில சூழல்களில் உங்கள் சாதனத்தைப் பயன்படுத்தலாம், எனினும் சாதனத்தை அதன் IP மதிப்பீடு வரம்புகள் மற்றும் வழக்கமாக பயன்படுத்தும் வரம்புகளுக்குள் பயன்படுத்தத் தவறாதீர்கள். அதிகமான ஈரப்பதம், ஆழமான நீர்நிலைகள், திரவ அழுத்தம், புழுதி வெளிப்படுமிடம் உள்ளிட்ட சூழல்களில் IP மதிப்பீடு வரம்புகள் மீறக்கூடும். IP மதிப்பீடுகள் பற்றிய மேலும் தகவல்களுக்கு, <a xmlns="" href="http://support.sonymobile.com/waterproof">support.sonymobile.com/waterproof</a> -ஐப் பார்வையிடவும்.</span></li>
<li><span class="li-content">உங்கள் சாதனத்தை மென்மையான ஈரத்துணியைக் கொண்டு சுத்தம் செய்யவும்.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-HEAT-low.jpg" alt="" class="float"/> சாதனத்தைப் பாதுகாப்பாக கையாளவும் மற்றும் மிக அதிக அல்லது குறைந்த வெப்பநிலைகளுக்கு வெளிப்படுத்த வேண்டாம். உங்கள் சாதனத்தை <span class="keep-together">-10°C</span> <span class="keep-together">(+14°F)</span>-க்குக் குறைவான அல்லது <span class="keep-together">+45°C</span> <span class="keep-together">(+113°F)</span>-க்கு அதிகமான வெப்பநிலைகளில் இயக்க வேண்டாம். </span></li>
<li><span class="li-content"><img src="../images/LEGAL-EXPLODE-low.jpg" alt="" class="float"/> உங்கள் சாதனத்தை தீச்சுடர்கள் அல்லது எரியும் புகையிலைப் பொருட்களுக்கு வெளிக்காட்ட வேண்டாம்.</span></li>
<li><span class="li-content"><img src="../images/LEGAL-TAKEAPART-low.jpg" alt="" class="float"/> Sony Mobile பழுதுபார்ப்புக் கூட்டாளர்கள் மட்டுமே உங்கள் சாதனத்தில் பழுதுநீக்க நடைமுறைகளைச் செய்ய வேண்டும். உங்கள் சாதனத்தைப் பிரிக்க முயற்சிக்கக்கூடாது. </span></li>
<li><span class="li-content">அவ்வாறு செய்ய வேண்டுமென்றால் அல்லது செய்வதற்கு கோரப்பட்டால், உங்கள் சாதனத்தைப் பயன்படுத்துவதை நிறுத்தவும், அல்லது உங்கள் சாதனத்தின் ரேடியோ அலைபரப்புச் செயல்பாட்டை முடக்கவும்.</span></li>
<li><span class="li-content">உங்கள் சாதனத்தை அல்லது துணைக்கருவிகளை காந்த சக்தியுள்ள பொருட்களுக்கு அருகில் வைக்கக்கூடாது (வட்டுகள், கிரெடிட் கார்டுகள் போன்றவை).</span></li>
<li><span class="li-content">சாதனத்தைப் பயன்படுத்தும்போது அல்லது மின்னேற்றும்போது, உங்கள் சாதனம் வெப்பத்தை உருவாக்கும். வெப்பத்தினால் எரிச்சல் அல்லது அசௌகரியம் ஏற்படாமல் தடுப்பதற்கு, தோலில் நீண்டநேரம் வெப்பம் படாமல் தவிர்க்கவும், அத்துடன் போதுமான காற்றோட்டம் இருக்குமாறு பார்த்துக்கொள்ளவும். நீண்டநேர அழைப்புகளுக்கு தலையணியைப் பயன்படுத்தவும்.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Eyesight-healthcare-reminder-(Taiwan)"><h2>கண்பார்வை ஆரோக்கிய நினைவூட்டல் (தைவான்)</h2><div>
<p>Sony Mobile உங்கள் ஆரோக்கியத்தில் அக்கறை கொள்கிறது, தயவுசெய்து உங்கள் கண்களை ஆரோக்கியமாக வைத்துக்கொள்வதை உறுதிப்படுத்திக்கொள்ளுங்கள், கண்ணயற்சி ஏற்படும்படியாக விடாதீர்கள். ஒரு நட்பார்ந்த நினைவூட்டல்: அதிக்கப்படியான பயன்பாடானது கண்ப்பார்வைக் குறைபாட்டை ஏற்படுத்தலாம். நாங்கள் உங்களுக்குப் பரிந்துரைப்பது:</p>
<ol>
<li><span class="li-content">30 நிமிடங்கள் பயன்பாட்டிற்குப் பின்னர் 10 நிமிடங்கள் இடைவெளி எடுத்துக்கொள்ளுங்கள்.</span></li>
<li><span class="li-content">இரண்டு வயது நிரம்பிய மற்றும் இளம் சிறார்கள் திரையைப் பார்க்கக் கூடாது. இரண்டு வயதிற்கு மேலான சிறுவர்கள், திரையைப் பார்க்கும் கால இடைவெளி ஒரு நாளைக்கு ஒரு மணிநேரத்திற்கு அதிகமாக இருக்கக் கூடாது.</span></li>
</ol>
</div>
            

         </div>
         <div class="nested1" id="Emergency-calls"><h2>அவசரநிலை அழைப்புகள்</h2><div>
<p>அழைப்புகளுக்கு அனைத்து நிலைமைகளின் கீழும் உத்தரவாதம் தர முடியாது. அவசியமான தகவல்தொடர்புக்கு ஒருபோதும் மொபைல் சாதனத்தை மட்டுமே சார்ந்து இருக்க வேண்டாம். அனைத்து இடங்களிலும், அனைத்து நெட்வொர்க்குகளிலும் அல்லது சில குறிப்பிட்ட நெட்வொர்க் சேவைகள் மற்றும்/அல்லது மொபைல் சாதன அம்சங்களைப் பயன்படுத்தும்போதும் அழைப்புகளைச் செய்வதற்கு சாத்தியமில்லாமல் போகலாம்.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>சில சாதனங்கள் அவசரநிலை அழைப்புகள் உள்ளிட்ட குரல் அழைப்புகளை ஆதரிக்கும் ஆற்றல் இல்லாதவை.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Children"><h2>குழந்தைகள்</h2><div>
<p><img src="../images/LEGAL-CHILDREN-low.jpg" alt="" class="float"/> குழந்தைகளுக்கு எட்டாமல் விலக்கி வைத்திருக்கவும். குழந்தைகளை மொபைல் சாதனங்களுடன் அல்லது துணைக்கருவிகளுடன் விளையாட அனுமதிக்க வேண்டாம். அவர்கள் தங்களுக்கோ மற்றவர்களுக்கோ காயமேற்படுத்தலாம். சாதனங்களில் கழற்றத்தக்க மற்றும் மூச்சடைக்கும் அபாயத்தை உருவாக்கக் கூடிய சிறிய பாகங்கள் இருக்கலாம். </p>
</div>
            

         </div>
         <div class="nested1" id="Charging"><h2>மின்னேற்றம் செய்தல்</h2><div>
<p>Sony-வணிகக்குறி இல்லாத மின்னேற்றம் செய்யும் சாதனங்களைப் பயன்படுத்துவது அதிக பாதுகாப்பு அபாயங்களை உண்டாக்கக் கூடும்.</p>
<ul>
<li><span class="li-content">சாதனத்தில் குறிப்பிட்டுள்ளது போல மட்டுமே மின்திறன் மூலங்களுடன் மின்னேற்றியை இணைக்கவும்.</span></li>
<li><span class="li-content">பேட்டரியை <span class="keep-together">+5°C (+41°F)</span> மற்றும் <span class="keep-together">+45°C (+113°F)</span> ஆகிய வெப்பநிலைகளுக்கு இடையில் மின்னேற்றம் செய்யவும்.</span></li>
<li><span class="li-content">உங்கள் சாதனத்தை USB கேபிள் பயன்படுத்தி மின்னேற்றம் செய்யும்போது, USB கேபிளானது மிதிக்கப்படாதவாறு, தடுக்கி விழவைக்காதவாறு அல்லது மற்ற வகையில் சேதத்திற்கோ அல்லது அழுத்தத்திற்கோ உட்படாதவாறு வைக்கப்படுவதை உறுதிசெய்யவும்.</span></li>
<li><span class="li-content">சாதனம் முழுதாக மின்னேற்றம் செய்யப்பட்டதும் மின்சக்தி சப்ளையை துண்டிக்கவும்.  மின்சக்தி சப்ளை இணைக்கப்படும்போது, அங்கு சிறிதளவு மின்சக்தி வடிதல் இருக்கும்.</span></li>
<li><span class="li-content">USB கேபிளைப் பிடிப்பதை விடுத்து அடாப்டர் மீது பிடித்துக் கொண்டு அவுட்லெட்டிலிருந்து மின்னேற்றியைக் கழற்றவும். அவ்வாறு செய்வதால், கேபிளுக்கு சேதம் ஏற்படும் ஆபத்து குறைகிறது.</span></li>
<li><span class="li-content">மின் அதிர்ச்சி ஏற்படும் அபாயத்தைக் குறைக்க, மின்னேற்றியை சுத்தம்செய்யும் முன்னர் அதை பிளக்கிலிருந்து கழற்றவும்.</span></li>
<li><span class="li-content">மின்னேற்றியை வெளியிடங்களில் அல்லது ஈரமான இடங்களில் பயன்படுத்த வேண்டாம்.</span></li>
<li><span class="li-content">வெப்பம் தீயை உண்டாக்கலாம் என்பதால், எளிதில் தீப்பற்றக்கூடிய பொருளுக்கு அருகில் வைத்து சாதனத்தை மின்னேற்றம் செய்ய வேண்டாம்.</span></li>
</ul>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Warning.jpg"/></p></td><td class="text"><p>USB கேபிளை அல்லது பிளக்கை மாற்றியமைக்க அல்லது மாற்ற முயற்சிக்க வேண்டாம். மின்சக்தி அவுட்லெட்டுக்குள் பொருந்தாத பிளக்கை அதற்குள் திணிக்க வேண்டாம், ஏனெனில் அது மின் அதிர்ச்சியை விளைவிக்கக் கூடும். பதிலாக, தகுதியுள்ள மின்சாரப் பணியாளர் ஒருவரைக் கொண்டு சரியான வகை சாக்கெட்டைப் பொருத்தவும்.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Battery"><h2>பேட்டரி</h2><div>
<p>சரியாகக் கையாளப்பட்டால் மீண்டும் மின்னேற்றம் செய்யக்கூடிய பேட்டரிக்கு ஒரு நீண்ட சேவை ஆயுள் இருக்கிறது. Sony -ஆல் வழங்கப்படும் பேட்டரி IEC62133, IEC61960, GB/T18287-2013 (2016 ஆம் ஆண்டிற்கு முன்னர் தொடங்கப்பட்ட தயாரிப்புகளுக்குப் பொருந்தும்); GB4943.1 (2016 ஆம் ஆண்டிலிருந்து தொடங்கப்பட்ட தயாரிப்புகளுக்குப் பொருந்தும்) மற்றும் GB4943.1ஆகியவற்றுடன் இணக்கமானது. புதிய அல்லது செயலற்ற பேட்டரிகளுக்கு குறுகிய-கால குறைவான கொள்திறன் இருக்கலாம். செயல்திறனானது வெப்பநிலைகள், சிக்னல் வலிமை, பயன்பாட்டு வடிவங்கள், தேர்ந்தெடுக்கப்படும் அம்சங்கள் மற்றும் குரல் அல்லது தரவுப் பரிமாற்றங்களைப் பொறுத்தது.</p>
<p>Sony-வணிகக்குறி இல்லாத பேட்டரிகள் மற்றும் பேட்டரி தொகுப்புகளைப் பயன்படுத்துவது அதிக பாதுகாப்பு ஆபத்துகளை உண்டாக்கக் கூடும். மூன்றாம் தரப்பு பேட்டரிகளைப் பயன்படுத்துவது தீ, வெடிப்பு, கசிவு மற்றும் பிற அபாயங்களை விளைவிக்கக்கூடும்.</p>
<ul>
<li><span class="li-content">பேட்டரியை உத்தேசிக்கப்பட்ட நோக்கத்திற்காக மட்டுமே பயன்படுத்தவும்.</span></li>
<li><span class="li-content">பேட்டரியை உச்ச வெப்பநிலைகளுக்கு, எடுத்துக்காட்டாக, <span class="keep-together">+55°C (+131°F)</span> -க்கு அதிகமான வெப்பநிலைகளுக்கு ஒருபோதும் வெளிக்காட்ட வேண்டாம்,</span></li>
<li><span class="li-content">அதிகபட்ச பேட்டரி கொள்திறனுக்காக, பேட்டரியை அறை வெப்பநிலையில் பயன்படுத்தவும். பேட்டரியை குறைந்த வெப்பநிலைகளில் பயன்படுத்தினால், பேட்டரியின் கொள்திறன் குறைக்கப்படும்.</span></li>
<li><span class="li-content">ஆரம்பப் பயன்பாட்டுக்கு முன்னர், பேட்டரியை முழுதாக மின்னேற்றம் செய்யவும்.</span></li>
<li><span class="li-content">பேட்டரியை உங்கள் வாய்க்குள் வைக்க வேண்டாம்.</span></li>
<li><span class="li-content">பேட்டரியின் தொடர்புகள் மற்றொரு உலோகப் பொருளைத் தொட விடவேண்டாம்.</span></li>
<li><span class="li-content">Sony Mobile பழுதுபார்ப்புக் கூட்டாளிகள் மட்டுமே உள்ளமைந்த பேட்டரிகளை அகற்ற அல்லது மாற்ற வேண்டும்.</span></li>
<li><span class="li-content">கழற்றக்கூடிய பேட்டரியை அகற்றும் முன்னர், சாதனத்தை ஆஃப் செய்யவும்.</span></li>
<li><span class="li-content">IEEE-1725 தரநிலையின்படி சாதனத்துடன் பயன்படுத்துவதற்காக அங்கீகரிக்கப்பட்ட மற்றொரு Sony பேட்டரியைக் கொண்டு மட்டுமே பேட்டரியை மாற்ற வேண்டும்.</span></li>
</ul>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-5-SMALL-low.jpg" alt="" class="float"/> ஒரு பேட்டரியின் சுற்றுச்சூழலுக்குப் பாதுகாப்பான பயன்பாட்டுக் காலம் (EPUP) 5 ஆண்டுகள்.</p>
</div>
            

         </div>

         <div class="nested1" id="Memory-Card"><h2>நினைவக அட்டை</h2><div>
<p>அகற்றக்கூடிய நினைவக அட்டை ஒன்றுடன் சாதனம் முழுமையாக வந்தால், அது பொதுவாக வாங்கப்பட்ட சாதனத்துடன் இணக்கமாக இருக்கும் ஆனால் பிற சாதனங்களுடன் அல்லது அவற்றின் நினைவக அட்டைகளின் திறன்களுடன் இணக்கமின்றி இருக்கலாம். வாங்குவதற்கு அல்லது பயன்படுத்துவதற்கு முன்பு இணக்கத்திற்காக பிற சாதனங்களை சோதிக்கவும். சாதனத்தில் நினைவக அட்டை ரீடர் வசதி இருந்தால், வாங்குவதற்கு அல்லது பயன்படுத்துவதற்கு முன்பு நினைவக அட்டை இணக்கத்தை சோதிக்கவும்.</p>
<p>ஷிப்பிங் செய்வதற்கு முன்பு நினைவக அட்டைகள் பொதுவாக வடிவமைக்கப்படுகின்றன. நினைவக அட்டையை மீண்டும் வடிவமைக்க, இணக்கமுள்ள சாதனம் ஒன்றைப் பயன்படுத்தவும். விவரங்களுக்கு, சாதனத்தின் இயக்க வழிமுறைகளைப் பார்க்கவும் அல்லது தொடர்புடைய Sony தொடர்பு மையத்தைத் தொடர்பு கொள்ளவும்.</p>
</div>
            

            <div class="nested2" id="Precautions-regarding-memory-card-use"><h3>நினைவக அட்டைப் பயன்பாடு பற்றிய முன்னெச்சரிக்கைகள்</h3><div>
<div class="p"> <ul>
<li><span class="li-content">நினைவக அட்டையை ஈரத்தில் வைக்க வேண்டாம்.</span></li>
<li><span class="li-content">உங்கள் கை அல்லது ஏதேனும் உலோகப் பொருளைக் கொண்டு முனைய இணைப்புகளைத் தொட வேண்டாம்.</span></li>
<li><span class="li-content">நினைவக அட்டையை வளைக்கவோ மடக்கவோ கூடாது.</span></li>
<li><span class="li-content">நினைவக அட்டையை பிரிக்கவோ மாற்றவோ முயற்சிக்க வேண்டாம்.</span></li>
<li><span class="li-content">ஈரப்பதமான அல்லது சிதைவு ஏற்படக்கூடிய இடங்கள் அல்லது வெயில் காலத்தில் மூடிய நிலையில் இருக்கும் கார், நேரடி சூரியஒளி அல்லது ஹீட்டருக்கு அருகில் போன்ற அதிகமான வெப்பம் ஏற்படும் சூழ்நிலைகளில் நினைவக அட்டையைப் பயன்படுத்தவோ, வைக்கவோ வேண்டாம்.</span></li>
<li><span class="li-content">அழுக்கு, தூசி, அல்லது அன்னிய பொருட்கள் நினைவக அட்டைத் துளையில் படும்படி வைக்கக் கூடாது.</span></li>
<li><span class="li-content">நினைவக அடையைச் சரியாக செருகியுள்ளீர்களா என்பதைச் சோதிக்கவும். முழுவதும் செருகப்படவில்லை எனில் நினைவக அட்டை சரியாக வேலை செய்யாது.</span></li>
<li><span class="li-content">முக்கியத் தரவை மறுபிரதி நகல் எடுக்குமாறு நாங்கள் பரிந்துரைக்கிறோம். நீங்கள் நினைவக அட்டையில் சேமித்து வைத்திருக்கும் உள்ளடக்கத்திற்கு இழப்பு அல்லது சேதம் ஏதும் ஏற்பட்டால் அதற்கு நாங்கள் பொறுப்பல்ல.</span></li>
<li><span class="li-content">சாதனம் ஆனில் இருக்கும்போது நினைவக அட்டையை அகற்ற வேண்டாம். சாதனம் ஆனில் இருக்கும்போது இதை அகற்றுவது பதிவுசெய்யப்பட்ட தரவில் இழப்பு அல்லது சேதத்தை ஏற்படுத்தலாம்.</span></li>
</ul> </div>
</div>
               

            </div>
         </div>
         <div class="nested1" id="SIM-card"><h2>சிம் கார்டு</h2><div>
<p>உங்கள் சிம் கார்டு துளைக்கு இணக்கமற்ற சிம் கார்டைச் செருக வேண்டாம், இது உங்கள் சிம் கார்டு அல்லது உங்கள் சாதனத்தை நிரந்தரமாகச் சேதப்படுத்தலாம்.  உங்களது சொந்த அல்லது மற்றொரு சாதனத்தில் செருகுவதற்காக அடாப்டர் தேவைப்பட்டால், தேவையான அடாப்டர் இல்லாமல் சிம் கார்டை நேரடியாகச் செருக வேண்டாம்.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>இணக்கமற்ற அல்லது மாற்றப்பட்ட சிம் கார்டுகளைப் பயன்படுத்துவதால் ஏற்படும் சேதத்திற்கு Sony உத்தரவாதம் அளிக்காது மற்றும் பொறுப்பாகாது.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Antenna"><h2>ஆண்டெனா</h2><div>
<p>Sony -ஆல் சந்தைப்படுத்தாத ஆண்டெனா சாதனங்களைப் பயன்படுத்துவது மொபைல் சாதனத்தை சேதப்படுத்தி, செயல்திறனைக் குறைத்து, குறிப்பிட்ட உட்கவர்தல் விகிதத்தை (SAR) நிர்மாணிக்கப்பட்ட வரம்புகளுக்கு மேலாக உருவாக்கலாம். ஆண்டெனாவை உங்கள் கையால் மூட வேண்டாம், இது அழைப்பின் தரத்தையும் மின்சக்தி நிலைகளையும் பாதிக்கும், மற்றும் பேச்சு மற்றும் காத்திருநிலை நேரங்களைக் குறைக்கலாம்.</p>
</div>
            

         </div>
         <div class="nested1" id="Potentially-explosive-atmospheres"><h2>வெடிக்கக்கூடிய சாத்தியமுள்ள சூழல்கள்</h2><div>
<p>அரிதானது, ஆனால் உங்கள் மின்னணுச் சாதனம் தீப்பொறிகளை ஏற்படுத்தக்கூடியது. வெடிக்கக்கூடிய சாத்தியமுள்ள பகுதிகளில் தீப்பொறிகள் வெடிப்பு அல்லது தீயை ஏற்படுத்தி, உடல் காயம் அல்லது மரணத்தை ஏற்படுத்தலாம். வெடிக்கக்கூடிய சாத்தியமுள்ள சூழல்களுடன் கூடிய பகுதிகள் அடிக்கடி, ஆனால் எப்போதும் இல்லை, தெளிவாகக் குறிப்பிடப்பட்டிருக்கும்.</p>
<ul>
<li><span class="li-content">வெடிக்கக்கூடிய சாத்தியமுள்ள சூழலுள்ள ஏதேனும் பகுதியில் இருக்கும்போது உங்கள் சாதனத்தை அணைத்து வைக்கவும்.</span></li>
<li><span class="li-content">பெட்ரோல் நிலையம், எண்ணெய்க் கிடங்கு, இரசாயன தொழிற்சாலை அல்லது பிற எரியக்கூடிய மற்றும் வெடிக்கக்கூடிய பகுதிகளில் உங்கள் சாதனத்தைப் பயன்படுத்த வேண்டாம்.</span></li>
<li><span class="li-content">வெப்பம் தீயை உண்டாக்கலாம் என்பதால், எளிதில் தீப்பற்றக்கூடிய பொருளுக்கு அருகில் வைத்து சாதனத்தை மின்னேற்றம் செய்ய வேண்டாம்.</span></li>
</ul>
</div>
            

            <div class="nested2" id="Blasting-areas"><h3>வெடிக்கும் இடங்கள்</h3><div>
<p>வெடித்தல் நடவடிக்கைகளுடன் குறுக்கிடுவதைத் தவிர்ப்பதற்கு, வெடிக்கும் இடங்களில் அல்லது <span class=" bold">“இரு-வழி ரேடியோவை ஆஃப் செய்யவும்”</span> என்று எச்சரிக்கப்பட்டுள்ள இடங்களில் உங்கள் மின்னணு சாதனங்கள் அனைத்தையும் ஆஃப் செய்யவும். வெடிப்பொருட்களை வெடிக்கச் செய்வதற்கு கட்டுமானக் குழுக்கள் பெரும்பாலும் தொலைக் கட்டுப்பாட்டு RF சாதனங்களைப் பயன்படுத்துகின்றனர்.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Accessories"><h2>துணைக்கருவிகள்</h2><div>
<p>RF வெளிப்பாடு, ரேடியோ செயல்திறன், உரத்த ஒலி, மின் பாதுகாப்பு மற்றும் பிற பகுதிகள் ஆகியவற்றின் மீது துணைக்கருவிகள் ஆதிக்கம் செலுத்தக்கூடும்.</p>
<div class="p">Sony அசல்-அல்லாத துணைக்கருவிகளைச் சோதிப்பதில்லை, மற்றும் அத்தகைய துணைக்கருவிகளைப் பயன்படுத்துவதால் ஏற்பட்டுள்ள சாதனச் செயலிழப்புகள் வாரண்டியில் அடங்காது. அசல்-அல்லாத துணைக்கருவிகளும் பாகங்களும் உங்கள் உடல்நலத்திற்கு அல்லது பாதுகாப்புக்கு ஆபத்தை விளைவிக்கக் கூடும்.  அசல்-அல்லாத துணைக்கருவிகள் செயல்திறன் இழப்பு, சாதனத்திற்கு சேதம், தீ, மின் அதிர்ச்சி அல்லது காயம் போன்றவற்றை விளைவிக்கக் கூடும். மூன்றாம் தரப்புத் துணைக்கருவிகளைப் பயன்படுத்துவது, அறிவிக்கப்பட்டுள்ள SAR அளவுகளை விட மாறுபட்ட அளவுகளை ஏற்படுத்தக்கூடும்.<ul>
<li><span class="li-content">இந்தச் சாதனத்தில் பயன்படுத்துவதற்கென உத்தேசிக்கப்பட்ட Sony-வணிகக்குறியுள்ள அசல் துணைக்கருவிகளை மட்டுமே பயன்படுத்தவும்.</span></li>
<li><span class="li-content">Sony Mobile பழுதுபார்ப்புக் கூட்டாளர்களை மட்டுமே பயன்படுத்தவும்.</span></li>
<li><span class="li-content">உங்களுக்கு அசௌகரியமாக இருக்கும்படி அல்லது சாதனம் அழுத்தத்திற்கு உட்படும் வகையில் Bluetooth தலையணியை அணிய/பயன்படுத்த வேண்டாம்.</span></li>
</ul></div>
</div>
            

         </div>
         <div class="nested1" id="Personal-medical-devices"><h2>தனிப்பட்ட மருத்துவ சாதனங்கள்</h2><div>
<p>மொபைல் சாதனங்கள் மற்றும் ரேடியா கடத்திகளுடன் கூடிய சாதனங்கள் பொருத்தப்பட்டுள்ள மருத்துவ உபகரணத்தைப் பாதிக்கலாம். தனிப்பட்ட மருத்துவ சாதனங்களுக்கு மிக அருகாமையில் சாதனத்தைப் பயன்படுத்த தொடங்கும் முன்பு, மருத்துவர் மற்றும் மருத்துவச் சாதன உற்பத்தியாளரைக் கலந்தாலோசிக்கவும்.</p>
<ul>
<li><span class="li-content">பேஸ்மேக்கர்கள் அல்லது பிற மருத்துவ சாதனங்கள் அல்லது உபகரணத்திற்கு அருகில் சாதனத்தைப் பயன்படுத்த தொடங்கும் முன்பு, அங்கீகரிக்கப்பட்ட மருத்துவ ஊழியருடன் கலந்தாலோசிக்கவும் மற்றும் மருத்துவச் சாதன உற்பத்தியாளர் வழங்கியுள்ள வழிமுறைகளைப் பார்க்கவும்.</span></li>
<li><span class="li-content">பேஸ்மேக்கர்கள் அல்லது பிற மருத்துவ சாதனங்களுக்கு மிக அருகாமையில் நீங்கள் இருந்தாலோ, மருத்துவமனையில் இருந்தாலோ, உங்களுக்கு பேஸ்மேக்கர் அல்லது உட்செவி நரம்பு பொருத்தப்பட்டிருந்தாலோ, அல்லது நீங்கள் ஹியரிங் எய்ட்டைப் பயன்படுத்தினாலோ, தயாரிப்பைப் பயன்படுத்தத் தொடங்கும் முன்பு அங்கீகரிக்கப்பட்ட மருத்துவர்களை கலந்தாலோசிக்கவும் மற்றும் மருத்துவ சாதன உற்பத்தியாளரிடமிருந்து பெறப்பட்ட வழிமுறைகளைப் பார்க்கவும்.</span></li>
<li><span class="li-content">குறிக்கீடு ஆபத்தைக் குறைக்கும் வகையில் உங்கள் சாதனம் மற்றும் மருத்துவ சாதனத்திற்கு இடையே குறைந்தபட்சம் <span class="keep-together">15 செமீ (6 அங்குலங்கள்)</span> தூரத்தில் இருக்கவும்.</span></li>
<li><span class="li-content">நீங்கள் குறுக்கீடு இருப்பதாக சந்தேகித்தால் உங்கள் சாதனத்தை அணைக்கவும்.</span></li>
<li><span class="li-content">உங்கள் மேல் பாக்கெட்டில் சாதனத்தை எடுத்துச் செல்லவேண்டாம்.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="Driving"><h2>டிரைவிங்</h2><div>
<p>சில சந்தர்ப்பங்களில், வாகன உற்பத்தியாளர்கள் ஒரு வெளி ஆண்டெனாவைக் கொண்ட ஹேட்ஸ்ஃப்ரீ கிட்டைப் பயன்படுத்தினால் அன்றி, அவர்களது வாகனங்களில் மொபைல் சாதனங்களின் பயன்பாட்டைத் தடைசெய்திருக்கக் கூடும். </p>
<ul>
<li><span class="li-content">மொபைல் சாதனம் அல்லது Bluetooth ஹேண்ட்ஸ்ஃப்ரீயானது வாகனத்திலுள்ள மின்னணு அமைப்புகளைப் பாதிக்காது என்பதை உறுதிப்படுத்த, வாகன உற்பத்தியாளரின் பிரதிநிதியிடம் கேட்கவும்.</span></li>
<li><span class="li-content">எல்லா நேரங்களிலும் டிரைவிங்கில் முழுக் கவனத்தையும் செலுத்துங்கள் மற்றும் ட்ரைவிங்கின் போது மொபைல் சாதனங்களின் பயன்பாடு பற்றிய உள்ளூர்ச் சட்டங்களைப் பின்பற்றுங்கள்.</span></li>
<li><span class="li-content">காரில் காற்றுப் பைக்கு மேலுள்ள பகுதியில் உங்கள் சாதனத்தை வைக்க வேண்டாம் அல்லது வயர்லெஸ் உபகரணத்தைப் பொருத்த வேண்டாம்.</span></li>
<li><span class="li-content">உங்கள் வாகனத்தில் நீங்கள் மொபைல் சாதனங்களை அல்லது துணைக்கருவிகளை வைத்திருக்கின்ற பகுதியில் வெடிபொருட்களை, எளிதில் தீப்பற்றக் கூடிய திரவங்களை அல்லது எரிவாயுவைக் கொண்டுசெல்ல அல்லது சேமிக்க வேண்டாம்.</span></li>
</ul>
</div>
            

         </div>
         <div class="nested1" id="GPSLocation-based-functions"><h2>GPS/இருப்பிட அடிப்படையிலான செயல்பாடுகள்</h2><div>
<p>சில சாதனங்கள் GPS/இருப்பிட அடிப்படையிலான செயல்பாடுகளை வழங்குகின்றன. இருப்பிடத்தைத் தீர்மானிக்கின்ற செயல்பாடு ”உள்ளபடியே” மற்றும் “அனைத்துக் குறைகளுடன்” வழங்கப்படுகிறது. அத்தகைய இருப்பிடத் தகவலின் துல்லியத்திற்கு Sony பிரதிநிதித்துவம் அல்லது வாரண்டி எதையும் வழங்குவதில்லை.</p>
<p>இருப்பிட அடிப்படையிலான தகவலை சாதனம் பயன்படுத்துவது குறுக்கீடின்றி அல்லது பிழையின்றி இல்லாமல் போகலாம் மற்றும் கூடுதலாக நெட்வொர்க் சேவை கிடைப்பதைப் பொறுத்திருக்கலாம். கட்டிட உட்புறங்கள் அல்லது கட்டிடங்களுக்கு அருகிலுள்ள இடங்கள் போன்ற குறிப்பிட்ட சுற்றுச்சூழல்களில் செயல்பாடானது குறைக்கப்படலாம் அல்லது தடுக்கப்படலாம் என்பதை தயவுசெய்து கவனத்தில் கொள்ளவும்.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>டிரைவிங்கிலிருந்து கவனச் சிதறலை உண்டாக்குகின்ற விதத்தில் GPS செயல்பாட்டைப் பயன்படுத்த வேண்டாம்.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="Flight-mode"><h2>விமானப் பயன்முறை</h2><div>
<p>சாதனத்தில் Bluetooth மற்றும் வயர்லெஸ் லோக்கல் ஏரியா நெட்வொர்க் (WLAN) செயல்பாடு இருந்தால், அதை விமானப் பயன்முறையில் இயக்கலாம், ஆனால் பயணிகளை ஏற்றுகின்ற விமானம் அல்லது ரேடியோ பரிமாற்றங்கள் தடைசெய்யப்பட்ட பிற பகுதிகளில் தடைசெய்யப்படலாம். இத்தகைய சூழல்களில், விமானப் பயன்முறையில் கூட Bluetooth அல்லது WLAN செயலபாட்டை இயக்கும் முன்னர் சரியான அங்கீகாரத்தைப் பெறவும்.</p>
</div>
            

         </div>
         <div class="nested1" id="Malware"><h2>தீம்பொருள்</h2><div>
<p>தீம்பொருள் என்பது சாதனத்திற்கு தீங்கு விளைவிக்கக்கூடிய மென்பொருள். தீம்பொருள் அல்லது தீங்கு விளைவிக்கும் பயன்பாடுகள் வைரஸ்கள், நச்சுப்பெருக்கிகள், வேவுபொருள், மற்றும் பிற தேவையற்ற நிரல்களை உள்ளடக்கி இருக்கலாம். இதுபோன்ற முயற்சிகளை எதிர்க்க பாதுகாப்பு அளவீடுகளை சாதனம் கடைபிடித்தாலும், தீம்பொருளை அறிமுகத்தால் சாதனம் பாதிக்கப்படாது என்று Sony கூறவோ அல்லது உத்தரவாதம் அளிக்கவோ செய்யாது. இருந்தாலும், உள்ளடக்கத்தை இறக்கும்போது அல்லது பயன்பாடுகளை ஏற்றுக்கொள்ளும்போது, அறியப்படாத மூலங்களிலிருந்து வரும் செய்திகளைத் திறப்பது அல்லது பதிலளிப்பதைத் தவிர்ப்பதன் மூலமும், இணையத்தை அணுகுவதற்கு நம்பகமான சேவைகளைப் பயன்படுத்துவதன் மூலமும், அறியப்படும், நம்பகமான மூலங்களிலிருந்து மட்டும் மொபைல் சாதனத்திற்கு உள்ளடக்கத்தை இறக்கம் செய்வதன் மூலமும் தீம்பொருள் தாக்குதல் அபாயங்களை உங்களால் குறைக்க முடியும்.</p>
</div>
            

         </div>
         <div class="nested1" id="Protection-of-personal-information"><h2>தனிப்பட்ட தகவல் பாதுகாப்பு</h2><div>
<p>சாதனத்தை அகற்றும் முன்பு தனிப்பட்ட தரவை அழிக்கவும். தரவை நீக்க, முதன்மை மீட்டமைவு ஒன்றை மேற்கொள்ளவும். சாதனத்தின் நினைவகத்திலிருந்து தரவை நீக்குவது இதை மீட்டெடுக்க முடியாது என்பதை உறுதி செய்யாது. தகவலை மீட்டெடுப்பது தொடர்பாக உத்தரவாதம் எதையும் Sony அளிக்காது மற்றும் ஒரு முதன்மை மீட்டெடுப்புக்குப் பிறகு தகவல் எதுவும் வெளிப்படுவதற்கான பொறுப்பையும் ஏற்காது.</p>
</div>
            

         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment-(Republic-of-India)"><h2>பழைய மின்சார மற்றும் மின்னணு உபகரணத்தை அகற்றுதல் (இந்தியக் குடியரசில் பொருத்தமானது)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-INDIA-low.png" alt="" class="float"/> இந்தத் தயாரிப்பு மற்றும் அதன் ஆக்கக்கூறுகள், நுகர்பொருட்கள், பகுதிகள் அல்லது பாகங்கள் வீட்டுக் கழிவாகக் கையாளப்படக் கூடாது மற்றும் குப்பைத் தொட்டிகளில் போடக் கூடாது என்பதை இந்த அடையாளம் குறிப்பிடுகிறது. தயாரிப்பு உரிமையாளர்கள் தங்களது தயாரிப்பை, அருகிலுள்ள மின்சார மற்றும் மின்னணு உபகரண மறுசுழற்சிக்கான சேகரிக்கும் இடத்தில் அளிக்குமாறு ஆலோசனையளிக்கப்படுகிறது. உங்கள் ஒத்துழைப்பு, சரியான அகற்றலுக்கு துணைபுரியும் மற்றும் முறையற்ற கையாளுகை, தவறுதலாக உடைதல், சேதம் மற்றும்/அல்லது மின்-கழிவின் முறையற்ற மறுசுழற்சி உட்பட பொருத்தமற்ற கழிவு அகற்றலால் மற்ற வகையில் சுற்றுச்சூழலுக்கும் மனித உடல்நலத்திற்கும் உண்டாகும் சாத்தியமுள்ள பாதகமான பின்விளைவுகள்/தீங்குகளைத் தடுக்க உதவும். பொருட்களை மறுசுழற்சி செய்வது இயற்கை வளங்களைப் பாதுகாக்க உதவும்.</p>
<p>இந்தத் தயாரிப்பை மறுசுழற்சி செய்வது பற்றிய மேலும் விரிவான தகவலுக்கு, உங்கள் உள்ளூர் நகராட்சி அலுவலகத்தை, உங்கள் வீட்டுக் கழிவு அகற்றல் சேவை வழங்குநரை அல்லது நீங்கள் வாங்கிய கடையைத் தொடர்புகொள்ளுங்கள். உதவிக்காக இந்தியாவிலுள்ள எங்கள் நிறுவனத்தின் இலவச அழைப்பு எண்ணை நீங்கள் தொடர்புகொள்ளலாம்.</p>
<p>இலவச அழைப்பு எண்: 1800-103-7799</p>
<p>தயாரிப்பு மறுசுழற்சி பற்றி அறிய www.sony.co.in என்பதைப் பார்க்கவும்.</p>
</div>
            

            <div class="nested2" id="India-e-waste"><h3>மின்சார மற்றும் மின்னணு உபகரணத்தில் ஆபத்தான பொருட்களின் பயன்பாட்டைக் குறைத்தல் (இந்தியக் குடியரசில் பொருத்தமானது)</h3><div>
<p>இந்தத் தயாரிப்பு மற்றும் அதன் ஆக்கக்கூறுகள், நுகர்பொருட்கள், பகுதிகள் அல்லது பாகங்கள், இந்தியாவின் மின்னணுக் கழிவு (நிர்வாகம்) விதிகளின் தீங்கிழைக்கும் பொருட்களின் கட்டுப்பாட்டுக்கு இணக்கமாக உள்ளன. கட்டுப்படுத்தப்பட்ட பொருட்களின் அதிகபட்சம் அனுமதிக்கப்பட்ட செறிவுகள், முன்குறிப்பிட்டுள்ள விதிகளில் அட்டவணை II -இல் குறிப்பிடப்பட்டுள்ள விதிவிலக்குகள் தவிர்த்து, ஈயம், பாதரசம், ஹெக்ஸாவேலன்ட் குரோமியம், பாலிபுரோமினேட்டட் பைஃபினைல்ஸ் (PBB) மற்றும் பாலிபுரோமினேட்டட் டைஃபினைல் ஈதர்ஸ் (PBDE) ஆகியவற்றுக்கான ஒரே இயல்புள்ள பொருட்களின் எடையில் 0.1% மற்றும் கேட்மியத்துக்கான ஒரே இயல்புள்ள பொருட்களின் எடையில் 0.01% இருக்கும்.</p>
</div>
               

            </div>
         </div>
         <div class="nested1" id="Disposal-of-old-electrical-and-electronic-equipment"><h2>பழைய மின்சார மற்றும் மின்னணு உபகரணம் மற்றும் பேட்டரியை அகற்றல் (உலகின் மற்ற பகுதிகள்)</h2><div>
<p><img src="../images/LEGAL-RECYCLEBIN-low.png" alt="" class="float"/> மின்னணு சாதனத்தில் அல்லது அதன் பேக்கேஜிங்கில் காணப்படும் இந்த அடையாளம், பேட்டரியை உள்ளடக்கிய மின்னணு சாதனத்தை வீட்டுக் கழிவாகக் கையாளக் கூடாது என்பதைக் குறிக்கிறது. பதிலாக, இதை மின்சார மற்றும் மின்னணு உபகரணத்தின் மறுசுழற்சிக்காக பொருத்தமான சேகரிப்பு மையத்திடம் ஒப்படைக்க வேண்டும். உள் பேட்டரிகளை அகற்ற முயற்சிக்க வேண்டாம். உள் பேட்டரிகளை கழிவு கையாளும் வசதி அல்லது பயிற்சிபெற்ற சேவை நிபுணர் மட்டுமே அகற்ற வேண்டும்.</p>
<p>இந்தச் சாதனம் சரியாக அகற்றப்படுகிறது என்பதை உறுதிசெய்வதன் மூலம், இந்த சாதனத்தின் பொருத்தமற்ற கழிவு கையாளுதலால் மற்றவகையில் உண்டாகக் கூடிய சுற்றுச்சூழலுக்கும் மனித உடல்நலத்திற்கும் சாத்தியமுள்ள பாதகமான பின்விளைவுகளைத் தடுக்க உதவுகிறீர்கள். பொருட்களை மறுசுழற்சி செய்வது இயற்கை வளங்களைப் பாதுகாக்க உதவும். இந்தச் சாதனத்தை மறுசுழற்சி செய்வது பற்றிய மேலும் விரிவான தகவலுக்கு, உங்கள் உள்ளூர் நகராட்சி அதிகாரியை, உங்கள் வீட்டுக் கழிவு அகற்றல் சேவையை, சாதனத்தை நீங்கள் வாங்கிய கடையை அல்லது Sony தொடர்பு மையத்தைத் தொடர்புகொள்ளுங்கள். மறுசுழற்சி செய்வது பற்றிய தகவலை <a xmlns="" href="http://www.sonymobile.com/recycling">www.sonymobile.com/recycling</a> என்ற தளத்திலும் கூட நீங்கள் பெறலாம்.</p>
</div>
            

         </div>
         <div class="nested1" id="Loudness-warning"><h2>ஒலிமிகுதி எச்சரிக்கை</h2><div>
<p><img src="../images/LEGAL-LOUDNESS-WARNING-low.png" alt="" class="float"/>கேட்கும் திறன் இழப்பைத் தவிர்ப்பதற்கு, நீண்ட நேரத்திற்கு அதிக ஒலியளவு நிலைகளில் கேட்க வேண்டாம்.</p>
</div>
            

         </div>
         <div class="nested1" id="For-device-contains-a-laser-emitter-and-corresponding-drive-circuity"><h2>லேசர் உமிழ்ப்பான் மற்றும் தொடர்புடைய இயக்கச் சுற்றியை கொண்டுள்ள சாதனங்களுக்கு</h2><div>
<p>லேசர் தொழில்நுட்பத்தைப் பயன்படுத்தும் தானியங்கு குவிய சென்சார்.</p>
<p>லேசர் வெளியீடானது IEC 60825-1:2014 (மூன்றாவது பதிப்பு) உடன் இணங்கும் ஒற்றைப் பிழைகள் உள்ளடங்கிய நியாயமாக நிகழக்கூடிய நிலைமைகள் அனைத்தின் கீழுள்ள பிரிவு 1 லேசர் பாதுகாப்பு வரம்புகளுக்குள் இருக்குமாறு வடிவமைக்கப்பட்டுள்ளது.</p>
</div>
            

         </div>
         <div class="nested1" id="Devices-with-3D-viewing-capabilities"><h2>3D -இல் பார்க்கும் ஆற்றல்களுள்ள சாதனங்கள்</h2><div>
<p>3D -இல் பார்க்கும் ஆற்றலுள்ள சாதனம் மூலமாக 3D படங்களைப் பார்க்கும்போது, படங்களை 3D-இணக்கமான மானிட்டரில் பார்க்கும்போது கண் வலி, சோர்வு அல்லது குமட்டல் போன்ற அசௌகரியம் ஏற்படக் கூடும். இந்த அறிகுறிகளைத் தடுக்க, வழக்கமான இடைவேளைகளை எடுக்குமாறு உங்களுக்குப் பரிந்துரைக்கிறோம். இருப்பினும், உங்களுக்குத் தேவையான இடைவேளைகளின் நீளத்தையும் காலஅளவையும் உங்களுக்காக நீங்களே தீர்மானிக்க வேண்டும், ஏனெனில் அவை தனிமனிதரைப் பொறுத்து வேறுபடுகின்றன. உங்களுக்கு ஏதேனும் வகை அசௌகரியம் ஏற்பட்டால், நீங்கள் நன்றாக உணரும் வரை 3D படங்களைப் பார்ப்பதை நிறுத்துங்கள் மற்றும் தேவைக்கேற்ப ஒரு மருத்துவருடன் கலந்தாலோசியுங்கள். கூடுதல் தகவலுக்கு, 3D சாதனத்துடன் அல்லது இந்தச் சாதனத்துடன் நீங்கள் பயன்படுத்துகின்ற 3D மென்பொருளுடன் வந்த இயக்குவதற்கான அறிவுறுத்தல்களைப் பார்க்கவும்.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>குழந்தையின் கண்பார்வை இப்போதும் வளர்ச்சி நிலையிலேயே உள்ளது (குறிப்பாக 6 வயதுக்குக் கீழுள்ள குழந்தைகளின்). உங்கள் குழந்தையை 3D படம் பார்க்க அனுமதிக்கும் முன்னர், குழந்தைகள் மருத்துவ நிபுணர் அல்லது கண் மருத்துவ நிபுணருடன் கலந்தாலோசிக்கவும் மற்றும் அத்தகைய படங்களைப் பார்க்கும்போது மேற்கூறப்பட்ட முன்னெச்சரிக்கைகளை உங்கள் குழந்தை கடைப்பிடிப்பதை உறுதிசெய்யவும்.</p></td></tr></table> </div>
</div>
            

         </div>
         <div class="nested1" id="TTY-terminals-in-the-US"><h2>அமெரிக்காவில் உள்ள TTY முனையங்கள்</h2><div>
<p>உங்கள் Sony Mobile சாதனத்துடன் உங்கள் TTY முனையத்தை நீங்கள் பயன்படுத்தலாம். சிறப்பு தேவைகள் உள்ள நபர்களுக்கான அணுகல் அம்சங்கள் மற்றும் தீர்வுகள் பற்றிய தகவலுக்கு <a xmlns="" href="http://blogs.sonymobile.com/about-us/sustainability/accessibility/overview/">blogs.sonymobile.com/about-us/sustainability/accessibility/overview/</a> என்பதைத் தயவுசெய்து பார்க்கவும் அல்லது 1-866-766-9374 என்பதில் Sony Mobile -ஐத் தொடர்பு கொள்ளவும்.</p>
</div>
            

         </div>
         <div class="nested1" id="Declaration-of-substances-for-China-Mainland"><h2>பொருட்களின் பிரகடனம்</h2><div>
<p><img src="../images/LEGAL-ENVIRONMENT-CHINA-10-SMALL-low.png" alt="" class="float"/> சாதன ஆவணத்தில் கூறப்பட்டுள்ள நிபந்தனைகளின் கீழ் சாதனத்தை இயக்கும்போது, சுற்றுச்சூழல் பாதுகாப்புப் பயன்பாட்டுக் காலம் (EPUP) 10 ஆண்டுகள்.</p>
<div class="p"> <div class="tablenoborder"><table><caption>Table 1. EEP -இல் உள்ள தீங்கிழைக்கும் பொருட்களின் பெயர் மற்றும் உள்ளடக்கம்</caption>

<tbody>
<tr>
<td class="p" rowspan="2"> <p>பாகத்தின் பெயர்</p> </td>
<td class="p" colspan="6"> <p>தீங்கிழைக்கும் பொருட்கள்</p> </td>
</tr>
<tr>
<td class="p"> <p>ஈயம் (Pb)</p> </td>
<td class="p"> <p>பாதரசம் (Hg)</p> </td>
<td class="p"> <p>காட்மியம் (Cd)</p> </td>
<td class="p"> <p>ஹெக்சாவேலண்ட் குரோமியம் (Cr(VI))</p> </td>
<td class="p"> <p>பாலிபுரோமினேட்டட் பைஃபினைல்ஸ் (PBB)</p> </td>
<td class="p"> <p>பாலிபுரோமினேட்டட் டைஃபினைல் ஈதர்ஸ் (PBDE)</p> </td>
</tr>
<tr>
<td class="p"> <p>சாதனம்</p>  </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>பேட்டரி</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p"> <p>துணைக்கருவிகள் மற்றும் மின்னேற்றிகள்</p> </td>
<td class="p"> <p>X</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
<td class="p"> <p>0</p> </td>
</tr>
<tr>
<td class="p" colspan="7"> <p>SJ/T 11364 -இல் அமைக்கப்பட்டுள்ள வழிகாட்டுதல்களின்படி இந்தப் படிவம் தயாரிக்கப்பட்டுள்ளது.</p><p>0: இந்தப் பாகத்திற்கான அனைத்து ஒரேவிதமான பொருட்களிலும் இருக்கும் இந்த தீங்கிழைக்கும் பொருள், GB/T 26572 -இல் வரம்புத் தேவைக்கும் கீழே இருக்கிறது என்பதைக் குறிக்கிறது.</p> <p>X: இந்தப் பாகத்திற்கான பொருட்களில் குறைந்தபட்சம் ஒரேவிதமான ஒரு பொருளிலாவது இருக்கும் இந்த தீங்கிழைக்கும் பொருள், GB/T 26572 -இல் வரம்புத் தேவைக்கும் கீழே இருக்கிறது என்பதைக் குறிக்கிறது. (தற்போதைக்கு வேறெந்த மாற்றுத் தொழில்நுட்பங்களும் இல்லை.)</p> </td>
</tr>
</tbody>
</table></div> </div>
</div>
            

         </div>
      </body></html>